Home / Diagrams / Delayed offer, then the ACK answer
Delayed offer, then the ACK answer
Diagram
Sources and go deeper
- RFC 6337 — last checked 2026-10
- RFC 3264 — last checked 2026-10
- RFC 8866 — last checked 2026-10
- RFC 3261 §13 — last checked 2026-10
- RFC 3551 — last checked 2026-10